package com.seer.teach.mall.shipping.jt.client;

import java.io.IOException;
import java.util.Map;

public interface JtExpressExecutor {

    String executor(Map<String, Object> body, String url) throws IOException;

    String executorAuth(Map<String, Object> body, String url) throws IOException;
}
